<html>
<head>
<title>OGRE: Class Members - Functions - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions.html"><span>All</span></a></li>
    <li class="current"><a href="functions_func.html"><span>Functions</span></a></li>
    <li><a href="functions_vars.html"><span>Variables</span></a></li>
    <li><a href="functions_type.html"><span>Typedefs</span></a></li>
    <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    <li><a href="functions_rela.html"><span>Related&nbsp;Functions</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions_func.html#index__"><span>_</span></a></li>
    <li><a href="functions_func_0x61.html#index_a"><span>a</span></a></li>
    <li><a href="functions_func_0x62.html#index_b"><span>b</span></a></li>
    <li><a href="functions_func_0x63.html#index_c"><span>c</span></a></li>
    <li><a href="functions_func_0x64.html#index_d"><span>d</span></a></li>
    <li><a href="functions_func_0x65.html#index_e"><span>e</span></a></li>
    <li class="current"><a href="functions_func_0x66.html#index_f"><span>f</span></a></li>
    <li><a href="functions_func_0x67.html#index_g"><span>g</span></a></li>
    <li><a href="functions_func_0x68.html#index_h"><span>h</span></a></li>
    <li><a href="functions_func_0x69.html#index_i"><span>i</span></a></li>
    <li><a href="functions_func_0x6b.html#index_k"><span>k</span></a></li>
    <li><a href="functions_func_0x6c.html#index_l"><span>l</span></a></li>
    <li><a href="functions_func_0x6d.html#index_m"><span>m</span></a></li>
    <li><a href="functions_func_0x6e.html#index_n"><span>n</span></a></li>
    <li><a href="functions_func_0x6f.html#index_o"><span>o</span></a></li>
    <li><a href="functions_func_0x70.html#index_p"><span>p</span></a></li>
    <li><a href="functions_func_0x71.html#index_q"><span>q</span></a></li>
    <li><a href="functions_func_0x72.html#index_r"><span>r</span></a></li>
    <li><a href="functions_func_0x73.html#index_s"><span>s</span></a></li>
    <li><a href="functions_func_0x74.html#index_t"><span>t</span></a></li>
    <li><a href="functions_func_0x75.html#index_u"><span>u</span></a></li>
    <li><a href="functions_func_0x76.html#index_v"><span>v</span></a></li>
    <li><a href="functions_func_0x77.html#index_w"><span>w</span></a></li>
    <li><a href="functions_func_0x78.html#index_x"><span>x</span></a></li>
    <li><a href="functions_func_0x79.html#index_y"><span>y</span></a></li>
    <li><a href="functions_func_0x7a.html#index_z"><span>z</span></a></li>
    <li><a href="functions_func_0x7e.html#index_~"><span>~</span></a></li>
  </ul>
</div>

<p>
&nbsp;
<p>
<h3><a class="anchor" name="index_f">- f -</a></h3><ul>
<li>fastForward()
: <a class="el" href="classOgre_1_1ParticleSystem.html#4975bbbbff971a3fe5da9298ebf6008e">Ogre::ParticleSystem</a>
<li>FileHandleDataStream()
: <a class="el" href="classOgre_1_1FileHandleDataStream.html#85b99f29a9e5b326fc835e98aea43095">Ogre::FileHandleDataStream</a>
<li>FileNotFoundException()
: <a class="el" href="classOgre_1_1FileNotFoundException.html#8f196e8d1db217b4291e893235c1181c">Ogre::FileNotFoundException</a>
<li>FileStreamDataStream()
: <a class="el" href="classOgre_1_1FileStreamDataStream.html#5df1c318c09bdd986a5a5a3d42f16b93">Ogre::FileStreamDataStream</a>
<li>FileSystemArchive()
: <a class="el" href="classOgre_1_1FileSystemArchive.html#d111ff8850ae6536219562a5906dc6de">Ogre::FileSystemArchive</a>
<li>finalPass()
: <a class="el" href="classOgre_1_1RadixSort.html#024faae2b21a9417983dce5c8167e61f">Ogre::RadixSort&lt; TContainer, TContainerValueType, TCompValueType &gt;</a>
<li>find()
: <a class="el" href="classOgre_1_1Archive.html#864dc708cbb78b00e7fd8053a8ad28fa">Ogre::Archive</a>
, <a class="el" href="classOgre_1_1FileSystemArchive.html#47dc8d47bb6a6738a85f62f816bfd7f8">Ogre::FileSystemArchive</a>
, <a class="el" href="classOgre_1_1ZipArchive.html#3ba8ac8a8f041d2051c4f6ee158de7d2">Ogre::ZipArchive</a>
<li>findAndEraseEdgePair()
: <a class="el" href="classOgre_1_1ConvexBody.html#d9638a611986e5d9fbafacd777bb7bd3">Ogre::ConvexBody</a>
<li>findAutoConstantEntry()
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#bc127c3325f4ff424618d8e30de185e0">Ogre::GpuProgramParameters</a>
<li>findBlendedVertexData()
: <a class="el" href="classOgre_1_1Entity.html#0f8e068aa3cd6e3ae6c02f1179ee6552">Ogre::Entity</a>
<li>findElementAt()
: <a class="el" href="classOgre_1_1Overlay.html#af8b4bc3c953b8eeaf5ce8e6f3bfac9f">Ogre::Overlay</a>
, <a class="el" href="classOgre_1_1OverlayContainer.html#142c71975a49dc2712e71b7a15bb6ad6">Ogre::OverlayContainer</a>
, <a class="el" href="classOgre_1_1OverlayElement.html#fec476ad794323ca4c2a579390be2a9d">Ogre::OverlayElement</a>
<li>findElementBySemantic()
: <a class="el" href="classOgre_1_1VertexDeclaration.html#dcc074b1bc6cdad3bde1d44c84ec6ccb">Ogre::VertexDeclaration</a>
<li>findElementsBySource()
: <a class="el" href="classOgre_1_1VertexDeclaration.html#8efa1381b62ed44af9e1e366938a455f">Ogre::VertexDeclaration</a>
<li>findEOL()
: <a class="el" href="classOgre_1_1Compiler2Pass.html#08dadcf223144bcc397917b9154bc6da">Ogre::Compiler2Pass</a>
<li>findFileInfo()
: <a class="el" href="classOgre_1_1Archive.html#11ea114ff5f17af87eb7b51c82118fae">Ogre::Archive</a>
, <a class="el" href="classOgre_1_1FileSystemArchive.html#2d9eb31d4d17fdb4b35c5ad1c739f1be">Ogre::FileSystemArchive</a>
, <a class="el" href="classOgre_1_1ZipArchive.html#a8e4c87fb50f9f32587360894894eb16">Ogre::ZipArchive</a>
<li>findFiles()
: <a class="el" href="classOgre_1_1FileSystemArchive.html#5220c8a24a86cde1343dc0442f0a11b1">Ogre::FileSystemArchive</a>
<li>findFloatAutoConstantEntry()
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#183d7cdccda5f83f7667965e77bfeedf">Ogre::GpuProgramParameters</a>
<li>findFreeEmittedEmitter()
: <a class="el" href="classOgre_1_1ParticleSystem.html#cc8a224c069b180c3636324ee11fd6f7">Ogre::ParticleSystem</a>
<li>findGroupContainingResource()
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#9ef647369074ad1df5c732a47296b66b">Ogre::ResourceGroupManager</a>
<li>findGroupContainingResourceImpl()
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#7210dad62e79ae0411b90de4a84e146c">Ogre::ResourceGroupManager</a>
<li>findIntAutoConstantEntry()
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#7c0cdfc8812b5fdfef785f3106890aa1">Ogre::GpuProgramParameters</a>
<li>findLevel()
: <a class="el" href="classOgre_1_1PatchSurface.html#ad80e2f264b3e20629deebb47ae71958">Ogre::PatchSurface</a>
<li>findLights()
: <a class="el" href="classOgre_1_1SceneNode.html#f51824296b6c910c716ede33710ec6f5">Ogre::SceneNode</a>
<li>findLightsAffectingFrustum()
: <a class="el" href="classOgre_1_1SceneManager.html#9b47cb96d4c8daf13ad13f2cefdfb84f">Ogre::SceneManager</a>
<li>findOrCreateCommonVertex()
: <a class="el" href="classOgre_1_1EdgeListBuilder.html#dfa93b810bd70c02bc04899851677e52">Ogre::EdgeListBuilder</a>
<li>findResourceFileInfo()
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#d460942ee4e7157ae5b73764c07eb4bc">Ogre::ResourceGroupManager</a>
<li>findResourceNames()
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#8633b13446e913d69f0f436d0f1c705d">Ogre::ResourceGroupManager</a>
<li>findShadowCastersForLight()
: <a class="el" href="classOgre_1_1SceneManager.html#79519a81dcd7a50402859133216f00f2">Ogre::SceneManager</a>
<li>findSubEntityForVertexData()
: <a class="el" href="classOgre_1_1Entity.html#7a1a0c6137494a85f06ff531f5a6b8c9">Ogre::Entity</a>
<li>finishProgramDefinition()
: <a class="el" href="classOgre_1_1MaterialScriptCompiler.html#6ceaee7c541b480fcdda9acca7c6174e">Ogre::MaterialScriptCompiler</a>
, <a class="el" href="classOgre_1_1MaterialSerializer.html#3cf9e6d8de5f488a061b264ce51b4447">Ogre::MaterialSerializer</a>
<li>fireEvent()
: <a class="el" href="classOgre_1_1RenderSystem.html#739194f14f07f7860f26af9a07fa1ce2">Ogre::RenderSystem</a>
<li>firePostUpdate()
: <a class="el" href="classOgre_1_1RenderTarget.html#ccca37e9b5dff076f19b10cec0a046d3">Ogre::RenderTarget</a>
<li>firePreUpdate()
: <a class="el" href="classOgre_1_1RenderTarget.html#4673d31e490f02305df92854ed2b1001">Ogre::RenderTarget</a>
<li>fireRenderQueueEnded()
: <a class="el" href="classOgre_1_1SceneManager.html#48c65f5fdd8d9d631889585d82fe8ab9">Ogre::SceneManager</a>
<li>fireRenderQueueStarted()
: <a class="el" href="classOgre_1_1SceneManager.html#4e8e0def255fee437b420774354f1371">Ogre::SceneManager</a>
<li>fireResourceEnded()
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#0fa4a9feb094ed0aaa28be0a4903ca63">Ogre::ResourceGroupManager</a>
<li>fireResourceGroupLoadEnded()
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#95d0ad67fe3421d340379aaed02e99dc">Ogre::ResourceGroupManager</a>
<li>fireResourceGroupLoadStarted()
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#da2b5f3d48e4176a3d9cccd261e6305e">Ogre::ResourceGroupManager</a>
<li>fireResourceGroupScriptingEnded()
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#5f82a272e5cca553fca536c5d5be65a4">Ogre::ResourceGroupManager</a>
<li>fireResourceGroupScriptingStarted()
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#a70f4ce856399f0cdb91fbd9cbfeab07">Ogre::ResourceGroupManager</a>
<li>fireResourceStarted()
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#861a8913037e1c507c0603c01a694889">Ogre::ResourceGroupManager</a>
<li>fireScriptEnded()
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#12d0ef9c27c2c1c1dbf6391108b21cde">Ogre::ResourceGroupManager</a>
<li>fireScriptStarted()
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#4d48c9c0e1d67e37b425111071a64409">Ogre::ResourceGroupManager</a>
<li>fireShadowTexturesPreCaster()
: <a class="el" href="classOgre_1_1SceneManager.html#0bb22417076f29a09980b7c62d74213c">Ogre::SceneManager</a>
<li>fireShadowTexturesPreReceiver()
: <a class="el" href="classOgre_1_1SceneManager.html#387b7d13cc8d2cb01f70066d6f10b359">Ogre::SceneManager</a>
<li>fireShadowTexturesUpdated()
: <a class="el" href="classOgre_1_1SceneManager.html#d5f565ed419ccb8ab372a0f708e32f68">Ogre::SceneManager</a>
<li>fireViewportAdded()
: <a class="el" href="classOgre_1_1RenderTarget.html#a396234cc576e5b6f47cc4a0083e370b">Ogre::RenderTarget</a>
<li>fireViewportPostUpdate()
: <a class="el" href="classOgre_1_1RenderTarget.html#703c49294043642922a0211f7eeeb390">Ogre::RenderTarget</a>
<li>fireViewportPreUpdate()
: <a class="el" href="classOgre_1_1RenderTarget.html#c535c5b65e4239c6f81a065d00d2108d">Ogre::RenderTarget</a>
<li>fireViewportRemoved()
: <a class="el" href="classOgre_1_1RenderTarget.html#fc571d922c7afc5d6b19e772adc7c742">Ogre::RenderTarget</a>
<li>firstPO2From()
: <a class="el" href="classOgre_1_1Bitwise.html#f1d86f2723f835a233138259c962a952">Ogre::Bitwise</a>
<li>fixedToFixed()
: <a class="el" href="classOgre_1_1Bitwise.html#a59b3726641c31b63aa3e203559ca3bd">Ogre::Bitwise</a>
<li>fixedToFloat()
: <a class="el" href="classOgre_1_1Bitwise.html#48006ba79d6f8c690e3131c7b4e441bf">Ogre::Bitwise</a>
<li>flipAroundX()
: <a class="el" href="classOgre_1_1Image.html#bc1b4d115f77212e4569d7e6ac815431">Ogre::Image</a>
<li>flipAroundY()
: <a class="el" href="classOgre_1_1Image.html#73e8b6002bc5c1b269bee49fa8c656c2">Ogre::Image</a>
<li>flipEndian()
: <a class="el" href="classOgre_1_1DDSCodec.html#892abf8724729eb87b2339939699fdfb">Ogre::DDSCodec</a>
, <a class="el" href="classOgre_1_1Serializer.html#405c917e6b188b6d6ead13678295232f">Ogre::Serializer</a>
, <a class="el" href="classOgre_1_1MeshSerializerImpl.html#055dbc64180d510abe7509df8f0571ca">Ogre::MeshSerializerImpl</a>
<li>flipFromLittleEndian()
: <a class="el" href="classOgre_1_1MeshSerializerImpl.html#dc4c81fd41cd2c6c43cc9060935cbd2e">Ogre::MeshSerializerImpl</a>
, <a class="el" href="classOgre_1_1Serializer.html#5beba950e3b4635070b3bb8eb41c408c">Ogre::Serializer</a>
<li>flipToLittleEndian()
: <a class="el" href="classOgre_1_1MeshSerializerImpl.html#194b10e5156dd8590203eb6c946194cf">Ogre::MeshSerializerImpl</a>
, <a class="el" href="classOgre_1_1Serializer.html#61ff1a3d78ef5d23cabe1322a438ea22">Ogre::Serializer</a>
<li>flipVisibility()
: <a class="el" href="classOgre_1_1SceneNode.html#b2f5e0c7aba434f6636329e25593eb33">Ogre::SceneNode</a>
<li>FloatGpuParameterControllerValue()
: <a class="el" href="classOgre_1_1FloatGpuParameterControllerValue.html#dcb5573c5f1a5115a83fda9c614b5f4c">Ogre::FloatGpuParameterControllerValue</a>
<li>floatToFixed()
: <a class="el" href="classOgre_1_1Bitwise.html#d3f4d30ecc1aa5ea112a38e63a47b9c8">Ogre::Bitwise</a>
<li>floatToHalf()
: <a class="el" href="classOgre_1_1Bitwise.html#a02a9c5a117baf2da38ad562c2130681">Ogre::Bitwise</a>
<li>floatToHalfI()
: <a class="el" href="classOgre_1_1Bitwise.html#d98268f6e1288301c0471e345e98cd1e">Ogre::Bitwise</a>
<li>Floor()
: <a class="el" href="classOgre_1_1Math.html#f362f19574a389ad79fbdd628010daad">Ogre::Math</a>
<li>flush()
: <a class="el" href="classOgre_1_1VertexCacheProfiler.html#a8578416f0d313a75d39a30c5d47123a">Ogre::VertexCacheProfiler</a>
<li>flushUpTo()
: <a class="el" href="classOgre_1_1CompositorChain_1_1RQListener.html#32dbdc7e81be528f70189bad77ab414a">Ogre::CompositorChain::RQListener</a>
<li>FocusedShadowCameraSetup()
: <a class="el" href="classOgre_1_1FocusedShadowCameraSetup.html#f4fec2364b3404a7738e9b5ede0710e7">Ogre::FocusedShadowCameraSetup</a>
<li>Font()
: <a class="el" href="classOgre_1_1Font.html#9915203be62b8bd2feda436cc9f08cb0">Ogre::Font</a>
<li>FontManager()
: <a class="el" href="classOgre_1_1FontManager.html#159ba6550b0c2731768db9df66472d19">Ogre::FontManager</a>
<li>FontPtr()
: <a class="el" href="classOgre_1_1FontPtr.html#64d9010dbcb52f5552a832e370c7deb4">Ogre::FontPtr</a>
<li>forwardIntersect()
: <a class="el" href="classOgre_1_1Camera.html#692ff287aafc0e1d37683ac61b030e9a">Ogre::Camera</a>
<li>frameEnded()
: <a class="el" href="classOgre_1_1FrameTimeControllerValue.html#2ee210328604677cb76ba0e4d97bd84a">Ogre::FrameTimeControllerValue</a>
, <a class="el" href="classOgre_1_1FrameListener.html#f1d0140678c18a013ac45aa544c00bfd">Ogre::FrameListener</a>
<li>frameStarted()
: <a class="el" href="classOgre_1_1FrameTimeControllerValue.html#15caa3fcb86af2036b336a5fa6efd1cd">Ogre::FrameTimeControllerValue</a>
, <a class="el" href="classOgre_1_1FrameListener.html#88238b65f9ce32f0de8c5eeeb7b6c6ad">Ogre::FrameListener</a>
<li>FrameTimeControllerValue()
: <a class="el" href="classOgre_1_1FrameTimeControllerValue.html#ed8ee1d63bf0c06fba9ec32bcf36d8c5">Ogre::FrameTimeControllerValue</a>
<li>freeChains()
: <a class="el" href="classOgre_1_1CompositorManager.html#e2f87ef1028764a271ab7c7c5a82e12d">Ogre::CompositorManager</a>
<li>freeEdgeList()
: <a class="el" href="classOgre_1_1Mesh.html#eb87f5aedfc18527dc33ee2ab5e38e9c">Ogre::Mesh</a>
<li>FreeImageCodec()
: <a class="el" href="classOgre_1_1FreeImageCodec.html#ccaa8c1d00cc4e3287ae770b96068f60">Ogre::FreeImageCodec</a>
<li>freeInternalResources()
: <a class="el" href="classOgre_1_1Texture.html#43fa847c09ec75de76555dd648e95420">Ogre::Texture</a>
<li>freeInternalResourcesImpl()
: <a class="el" href="classOgre_1_1Texture.html#83c176c3f4d01d35cb4d4ee46af7cefa">Ogre::Texture</a>
<li>freePolygon()
: <a class="el" href="classOgre_1_1ConvexBody.html#168b8dd909571bb3f45480d21e709fd4">Ogre::ConvexBody</a>
<li>freeResources()
: <a class="el" href="classOgre_1_1CompositorInstance.html#a594fe3eaf57f5e206e5d4c847d77074">Ogre::CompositorInstance</a>
<li>freeTagPoint()
: <a class="el" href="classOgre_1_1SkeletonInstance.html#fdacdbc5588aec9c3d157c51b51e9697">Ogre::SkeletonInstance</a>
<li>FromAngleAxis()
: <a class="el" href="classOgre_1_1Quaternion.html#c3328c1bb86d17e870c57d52720e2e32">Ogre::Quaternion</a>
<li>FromAxes()
: <a class="el" href="classOgre_1_1Matrix3.html#d904362ff107e91ed2881a9802d11979">Ogre::Matrix3</a>
, <a class="el" href="classOgre_1_1Quaternion.html#365bc3b10308318721199a829db03887">Ogre::Quaternion</a>
<li>FromAxisAngle()
: <a class="el" href="classOgre_1_1Matrix3.html#94283f34fa420ee0048bb01d2c4f8c2d">Ogre::Matrix3</a>
<li>FromEulerAnglesXYZ()
: <a class="el" href="classOgre_1_1Matrix3.html#3f5abdecf648a54b164df112c7037ed7">Ogre::Matrix3</a>
<li>FromEulerAnglesXZY()
: <a class="el" href="classOgre_1_1Matrix3.html#209f31aa2e25d9b3d55d64d2d8304382">Ogre::Matrix3</a>
<li>FromEulerAnglesYXZ()
: <a class="el" href="classOgre_1_1Matrix3.html#2e0ccd0f22689072aa4a64c7a441f694">Ogre::Matrix3</a>
<li>FromEulerAnglesYZX()
: <a class="el" href="classOgre_1_1Matrix3.html#94b0b7264cc1572fff22f491ac6cc664">Ogre::Matrix3</a>
<li>FromEulerAnglesZXY()
: <a class="el" href="classOgre_1_1Matrix3.html#c0148ffb86f185d7de044fd83e9647ce">Ogre::Matrix3</a>
<li>FromEulerAnglesZYX()
: <a class="el" href="classOgre_1_1Matrix3.html#8308f99c3c13e067f016a45f26f15389">Ogre::Matrix3</a>
<li>fromOgre()
: <a class="el" href="classOgre_1_1ILUtil.html#a4a01cb64df1dc9d44441494160f96f6">Ogre::ILUtil</a>
<li>FromRotationMatrix()
: <a class="el" href="classOgre_1_1Quaternion.html#e6c3bfed7176355cf2461567f89a15b1">Ogre::Quaternion</a>
<li>Frustum()
: <a class="el" href="classOgre_1_1Frustum.html#d638630c01f86bcee886d2b98d876d5b">Ogre::Frustum</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:01 2008
</p>
</body>
</html>
